[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Watch out for new nfs-utils update!



The update from nfs-utils-1.0.7-8 to 1.0.7-10 (using up2date) failed, leaving both versions installed. I ended up having to remove both RPM, which also failed, because after the files are deleted by one, the other one can't find the files it needs to shut down NFS services. So I deleted them with the --justdb flag. Then up2date installed the later one succcessfully.

I suggest removing the old nfs-utils by hand and then reinstalling the new one.

--
		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]